<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d9787f2c89ff902cea5a31a184d318cc">
  <dict>
    <!--2024-01-16 16:33:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2024-01-16 16:33:11.0-->
    <bool key="carrier_vt_available_bool">true</bool>
  </dict>
</config>
